[folding]

node_unfolds=[NodePath("Area2D"), PackedStringArray("Collision"), NodePath("Area2D/CollisionShape2D"), PackedStringArray("shape")]
resource_unfolds=["res://Scenes/spike_balls.tscn::CircleShape2D_4evgo", PackedStringArray()]
nodes_folded=[]
